Google
  Web www.spinics.net

Link glib

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


Hi,

Sorry for asking an off topic question. While I was building
gegl-0.1.0 on an old Debian 4.0 box with default glib version 2.12 on
/usr/lib, it was an error for old glib version. I installed glib2.20
in a local directory and set it by pkg-config and ldconfig. I could
not remove the glib2.12 as it The pkg-config and ldconfig now include
both glib2.12 and glib2.20 and build gegl failed link  as the glib2.12
took first. Has anyone
_______________________________________________
Gegl-developer mailing list
Gegl-developer@xxxxxxxxxxxxxxxxxxxxxx
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gegl-developer

[Video For Linux]     [Photo]     [Yosemite News]    [Yosemite Photos]    [gtk]     [GIMP Users]     [KDE]     [Scanner]     [Gimp's Home]     [Gimp on Windows]     [Steve's Art]     [Webcams]